// creator  : weidu.exe (version 23100)
// argument : DURLYLE1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DURLYLE1~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #0 ~Global("Kaishas1","GLOBAL",1)
~ THEN BEGIN 0 // from:
  SAY #22377 /* ~Naturally it was me, my dear.  The selling of turnips is a fine and time-honored profession that I am sad to say I have left behind me for the moment.  One can only do one thing at a time... unless, of course, you want to talk about my cousin Abraham.~ */
  IF ~~ THEN REPLY #22378 /* ~You should see th' wizard that Mae'Var has workin' for 'im, now.  A more obnoxious and ugly man I don't think I've ever seen!~ */ GOTO 1
  IF ~~ THEN REPLY #22379 /* ~You're speaking of me, you insolent woman!  Watch your tongue, or I'll scorch it off for you!  (Miserable peasants... the common Thayvian wouldn't speak like this!)~ */ GOTO 3
  IF ~ReactionGT(LastTalkedToBy,HOSTILE_UPPER)
~ THEN REPLY #22380 /* ~You should beware... this part of town belongs to the Bloodscalp, the leader of the Shadow Thieves!~ */ GOTO 4
  IF ~ReactionLT(LastTalkedToBy,NEUTRAL_LOWER)
~ THEN REPLY #22381 /* ~There be a nobleman that's been down by the docks for some time... truly, 'tis a wonder that he has not been robbed as of yet!~ */ GOTO 5
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #22382 /* ~A noble by the name of Xzar has been down by the docks looking for someone to hire.  I wonder what he wants?~ */
  IF ~ReactionGT(LastTalkedToBy,HOSTILE_UPPER)
~ THEN REPLY #22383 /* ~I been robbed twice in the last week, here.  And not a guard to be found anywhere.  And still they demand I pays me taxes!~ */ GOTO 4
  IF ~ReactionLT(LastTalkedToBy,NEUTRAL_LOWER)
~ THEN REPLY #22384 /* ~I haven't a penny left, for sure.  The thieves have taken it all.~ */ GOTO 5
  IF ~~ THEN REPLY #22385 /* ~You poor man!  Like there wasn't enough rich folk in Athkatla to steal from.  Hmph.~ */ GOTO 7
  IF ~~ THEN REPLY #22386 /* ~By Helm... I mean no offense, miss, but might I say that yer the prettiest sight I've seen in a long time.~ */ GOTO 3
END

IF WEIGHT #1 ~Global("Kaishas1","GLOBAL",0)
~ THEN BEGIN 2 // from:
  SAY #22387 /* ~Thank you... I suppose.  That's very kind of you to say.~ */
  IF ~~ THEN JOURNAL #23395 /* ~The de'Arnise Keep has been invaded.

Even though Nalia is dead, I've agreed to assist Captain Arat in retaking the keep.  A secret entrance lies north of the palisade in the castle wall, and I should go within and find word of Lord de'Arnise or Lady Delcia and return.  There are apparently yuan-ti and trolls within, and the trolls can only be permanently killed with fire or acid.~ */ EXIT
END

IF ~~ THEN BEGIN 3 // from: 17.1 16.1 15.1 14.1 7.3 5.1 4.1 1.3 0.1
  SAY #22388 /* ~This be the city of thieves, it is.  And even more so in this part o' town.~ */
  IF ~~ THEN REPLY #22389 /* ~I expect we'll be seein' more rain, soon.  The weather has been plain awful, as o' late.~ */ GOTO 8
  IF ~~ THEN REPLY #22390 /* ~You hear what Mae'Var's just done?  The thief master tortured one o' his own most cruelly and put him out front o' his shop for all t' see.  Bloody awful murderer, he is.~ */ GOTO 9
  IF ~~ THEN REPLY #22391 /* ~You want t' see the head o' the Docks, you speaks to the Bloodscalp.  He rules the Shadow Thieves, he does... and the Docks.  Ye'll see none o' the guards, here.~ */ GOTO 10
END

IF ~~ THEN BEGIN 4 // from: 1.0 0.2
  SAY #22392 /* ~The weather has been so terrible... I expect the gods have been frownin' on us, they have.~ */
  IF ~~ THEN REPLY #22393 /* ~I would not blame poor weather on the gods.  And were it so, then perhaps the evil throughout this city has earned the gods' displeasure.~ */ GOTO 18
  IF ~~ THEN REPLY #22394 /* ~Ay, now... you looks like a minstrel, you does.  Will you be playin' a tune for us, mayhap?~ */ GOTO 3
  IF ~~ THEN REPLY #22395 /* ~Nothing would please me more, good sir... but perhaps another time.~ */ GOTO 7
END

IF ~~ THEN BEGIN 5 // from: 1.1 0.3
  SAY #22396 /* ~Sassar~ */
  IF ~~ THEN REPLY #22397 /* ~Sassar~ */ GOTO 6
  IF ~~ THEN REPLY #22398 /* ~Might ye wish to take a look at some wares o' mine?  I can offer them at a mighty fine price... come, take a look.~ */ GOTO 3
END

IF ~~ THEN BEGIN 6 // from: 18.2 5.0
  SAY #22399 /* ~Alright, let me see what you have.~ */
  IF ~~ THEN DO ~SetGlobal("NotHelp","GLOBAL",1)
EscapeArea()
~ JOURNAL #23397 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 7 // from: 4.2 1.2
  SAY #22400 /* ~I've no interest in your stolen goods.~ */
  IF ~~ THEN REPLY #22401 /* ~Begone, thief!  Run, or I'll have your hide!~ */ GOTO 14
  IF ~~ THEN REPLY #22402 /* ~An excellent choice.~ */ GOTO 15
  IF ~~ THEN REPLY #22403 /* ~A man has to make a living, my friend.~ */ GOTO 16
  IF ~~ THEN REPLY #22404 /* ~I would not run about threatenin' the locals... there be no guards here to save ye.  But I'll do as ye say... for now.~ */ GOTO 3
  IF ~~ THEN REPLY #22405 /* ~Begone, thief!  Run, or I'll have your hide!~ */ GOTO 17
END

IF ~~ THEN BEGIN 8 // from: 3.0
  SAY #22406 /* ~Ye should be wary who ye threaten!  Come, boys... we have trouble here!~ */
  IF ~~ THEN REPLY #22407 /* ~Good business to you, my <LADYLORD>... Ikert bids you welcome to my humble establishment.  You are new to the Docks, yes?  Might I ask your name?~ */ GOTO 11
  IF ~~ THEN REPLY #22408 /* ~I am <GABBER>.~ */ GOTO 13
  IF ~~ THEN REPLY #22409 /* ~Well met, <GABBER>, and a pearl to you.  My poor business likely has little to offer you, but you are free to look around, if you wish.~ */ GOTO 13
END

IF ~~ THEN BEGIN 9 // from: 3.1
  SAY #22410 /* ~Yes, show me what you services you have.~ */
  IF ~~ THEN REPLY #22411 /* ~As it pleases you.  With all the thievery, here, I am afraid I have very little.  My hope is, of course, that there is something to match your needs.~ */ GOTO 11
  IF ~~ THEN REPLY #22412 /* ~Perhaps you could tell me where I could find a suitable inn in this area.~ */ GOTO 13
  IF ~~ THEN REPLY #22413 /* ~There be only the Sea's Bounty here in the Docks.  The Copper Coronet in the slum district is the largest inn in the city.  I would try there.~ */ GOTO 13
END

IF ~~ THEN BEGIN 10 // from: 18.1 3.2
  SAY #22414 /* ~Thank you.  Let me see what you have in stock, now.~ */
  IF ~~ THEN REPLY #22415 /* ~Greetings to you once again, my good <LADYLORD>!  Do you wish to take a look at my goods?~ */ GOTO 11
  IF ~~ THEN REPLY #22416 /* ~Certainly... let's see what you have.~ */ GOTO 13
  IF ~~ THEN REPLY #22417 /* ~Actually, I'm wondering if you could tell me of an inn in the area.~ */ GOTO 13
END

IF ~~ THEN BEGIN 11 // from: 21.1 19.4 17.2 16.2 15.2 14.2 10.0 9.0 8.0
  SAY #22418 /* ~Actually, I've heard some rumors of thieves in this area... what do you know about that?~ */
  IF ~~ THEN DO ~SetGlobal("NotHelp","GLOBAL",1)
EscapeArea()
~ JOURNAL #23397 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 12 // from: 20.0 19.3 19.0
  SAY #22419 /* ~No, I'll be on my way.~ */
  IF ~~ THEN DO ~SetGlobal("Sweety","GLOBAL",1)
~ JOURNAL #23399 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 13 // from: 21.0 10.2 10.1 9.2 9.1 8.2 8.1
  SAY #22420 /* ~Ah, I know little.  Renal the Bloodscalp runs the docks with an iron hand.  But you'll not get into his hall to see him without his leave, let me assure you.~ */
  IF ~~ THEN DO ~SetGlobal("BigJerk","GLOBAL",1)
~ JOURNAL #23401 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 14 // from: 7.0
  SAY #22421 /* ~I see.  Well, let me see what services you have.~ */
  IF ~~ THEN REPLY #22422 /* ~Perhaps you could tell me where I could find a suitable inn.~ */ GOTO 18
  IF ~~ THEN REPLY #22423 /* ~When summoning Fiends, keep in mind that the beast may turn on you if you have not cast Protection from Evil on yourself.~ */ GOTO 3
  IF ~~ THEN REPLY #22424 /* ~Thank you.  I'll be on my way.~ */ GOTO 11
END

IF ~~ THEN BEGIN 15 // from: 7.1
  SAY #22425 /* ~Leaving already?  As you wish, my good <LADYLORD>.  I do hope to see you again soon.~ */
  IF ~~ THEN REPLY #22426 /* ~Keep in mind that your party members have minds of their own and may disagree with the choices you make.~ */ GOTO 18
  IF ~~ THEN REPLY #22427 /* ~I've heard rumors of thieves running this part of the city... what do you know about that?~ */ GOTO 3
  IF ~~ THEN REPLY #22428 /* ~Thank you, but I'll be on my way.~ */ GOTO 11
END

IF ~~ THEN BEGIN 16 // from: 7.2
  SAY #22429 /* ~You can import your own portraits into the game.  Check the manual for instructions.~ */
  IF ~~ THEN REPLY #22430 /* ~I've heard rumors of thieves running the Docks... do you know anything about that?~ */ GOTO 18
  IF ~~ THEN REPLY #22431 /* ~Thank you, but I'll be on my way.~ */ GOTO 3
  IF ~~ THEN REPLY #22432 /* ~I'm not interested in divulging my name.  One cannot be too careful.~ */ GOTO 11
END

IF ~~ THEN BEGIN 17 // from: 7.4
  SAY #22433 /* ~As you wish, my good <LADYLORD>.  I meant no disrespect.  Do you wish, then, to peruse my wares?  I do not have much, but it is all of good quality, I assure you.~ */
  IF ~~ THEN REPLY #22434 /* ~Yes, show me what you have.~ */ GOTO 18
  IF ~~ THEN REPLY #22435 /* ~No, I'm not interested.~ */ GOTO 3
  IF ~~ THEN REPLY #22436 /* ~Just show me what you have to sell and let's leave it at that, shall we?~ */ GOTO 11
END

IF ~~ THEN BEGIN 18 // from: 17.0 16.0 15.0 14.0 4.0
  SAY #22437 /* ~As you wish... please excuse my impertinence.~ */
  IF ~~ THEN REPLY #22438 /* ~Excuse me, I'm afraid I must be going.~ */ GOTO 19
  IF ~~ THEN REPLY #22439 /* ~Powerful wizards have magics that will deflect spells cast at them.  To counteract this, use spells such as pierce magic.~ */ GOTO 10
  IF ~~ THEN REPLY #22440 /* ~If shapechanged into animal form, your character cannot initiate dialogue.~ */ GOTO 6
END

IF ~~ THEN BEGIN 19 // from: 18.0
  SAY #22441 /* ~While your character does not have to eat, remember that YOU do. We don't want to lose any dedicated players.~ */
  IF ~~ THEN REPLY #22442 /* ~Changing tactics can often make an "impossible" battle merely challenging.  Explore all options and abilities available.~ */ GOTO 12
  IF ~ReactionGT(LastTalkedToBy,HOSTILE_UPPER)
~ THEN REPLY #22443 /* ~No single character can handle every situation.  Use the strengths and skills of all your party members.~ */ GOTO 20
  IF ~ReactionLT(LastTalkedToBy,NEUTRAL_LOWER)
~ THEN REPLY #22444 /* ~Some monsters are immune or resistant to magic.~ */ GOTO 21
  IF ~~ THEN REPLY #22445 /* ~You can't be too careful around here... there's no guards to protect us little folk from the ruffians!~ */ GOTO 12
  IF ~~ THEN REPLY #22446 /* ~You have to stay away from the Shadow Thief buildings... they don't like prying eyes, you know.~ */ GOTO 11
END

IF ~~ THEN BEGIN 20 // from: 19.1
  SAY #22447 /* ~I'm no pickpocket!  Why are you lookin' at me like that?~ */
  IF ~~ THEN REPLY #22448 /* ~I've seen the thieves fightin' each other 'round here, as of late.  Makes me shudder right down to me foot-hairs just to think what's going on.~ */ GOTO 12
  IF ~~ THEN REPLY #22449 /* ~Gosh... I sure don't like it around here.  I wish I could go back to the burrows one day.~ */ GOTO 21
END

IF ~~ THEN BEGIN 21 // from: 20.1 19.2
  SAY #22450 /* ~You should go then, small one.  The world is as easily accessible to you as one foot placed in front of the other.~ */
  IF ~~ THEN REPLY #22451 /* ~This is a terrible place.  You all shouldn't be around here.~ */ GOTO 13
  IF ~~ THEN REPLY #22452 /* ~Poor cousin!  May Arvoreen smile upon you and bring you better fortune.~ */ GOTO 11
END

IF WEIGHT #7 /* Triggers after states #: 24 33 54 55 65 even though they appear after this state */
~Global("Sweety","GLOBAL",1)
!Global("NotHelp","GLOBAL",1)
~ THEN BEGIN 22 // from:
  SAY #22453 /* ~You!  You there!  I know you!  You owe Ebrone money!  Pay me now!~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #8 /* Triggers after states #: 24 33 54 55 65 even though they appear after this state */
~Global("BigJerk","GLOBAL",1)
!Global("NotHelp","GLOBAL",1)
~ THEN BEGIN 23 // from:
  SAY #22454 /* ~I don't owe you any money, friend.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #2 ~Global("BigJerk","GLOBAL",1)
!Global("NotHelp","GLOBAL",1)
PartyHasItem("CLCK21")
~ THEN BEGIN 24 // from:
  SAY #22455 /* ~I owe you money?  How much are we talking, here?~ */
  IF ~~ THEN REPLY #22456 /* ~Begone, fool.~ */ GOTO 25
  IF ~~ THEN REPLY #22457 /* ~You don't?  Er... could you give me some, anyway?  I'm awfully short.~ */ GOTO 26
END

IF ~~ THEN BEGIN 25 // from: 26.0 24.0
  SAY #22458 /* ~Very well, then.  Here's a gold piece to tide you over.~ */
  IF ~~ THEN DO ~TakePartyItem("CLCK21")
SetGlobal("NotHelp","GLOBAL",1)
EscapeArea()
~ JOURNAL #23403 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 26 // from: 33.2 24.1
  SAY #22459 /* ~Why do you need money?~ */
  IF ~~ THEN REPLY #22460 /* ~I'm sorry, I have nothing to offer you.~ */ DO ~TakePartyItem("CLCK21")
~ GOTO 25
  IF ~~ THEN REPLY #22461 /* ~Snare - here~ */ GOTO 27
END

IF ~~ THEN BEGIN 27 // from: 26.1
  SAY #22462 /* ~I knew it!  A beggar!  Begone!~ */
  IF ~~ THEN REPLY #22463 /* ~Er... as much as you want to pay me?  I'm open to anything.~ */ DO ~TakePartyItem("CLCK21")
GiveGoldForce(10)
~ GOTO 28
  IF ~~ THEN REPLY #22464 /* ~Very well, then.  Here's a gold piece to tide you over.~ */ DO ~TakePartyItem("CLCK21")
~ GOTO 28
  IF ~~ THEN REPLY #22465 /* ~I'm sorry, I have nothing to offer you.~ */ GOTO 29
END

IF ~~ THEN BEGIN 28 // from: 36.1 32.2 31.2 30.2 27.1 27.0
  SAY #22466 /* ~I knew it!  A beggar!  Begone!~ */
  IF ~~ THEN DO ~TakePartyItem("CLCK21")
SetGlobal("NotHelp","GLOBAL",1)
EscapeArea()
~ JOURNAL #23403 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 29 // from: 34.1 27.2
  SAY #22467 /* ~I'll be back!  I always collect what is owed to me!  I didn't build that ship for nothing!~ */
  IF ~~ THEN REPLY #22468 /* ~Hm.  Well, that'll pay off part of your debt.  I'll take this as a down payment.~ */ JOURNAL #23404 /* ~Escaping the Asylum

Now that I am of no further use, Bodhi has decided to kill me in her own good time, deciding on something of a hunt.  I have been abandoned to the labyrinth beneath the asylum, which is apparently designed to test the minds of those who navigate it.  As bait, Bodhi has told me that there is still a small chance that I might foil Irenicus.  His plans will take time, and I might be able to take advantage of the small breathing room she has given me. A game of cat and mouse.~ */ GOTO 30
  IF ~~ THEN REPLY #22469 /* ~A dragon attacked my ship!  Or was it a wyvern?  Or maybe it was a giant turtle?  Or a turtle dragon?  Yes, that's it!~ */ JOURNAL #23404 /* ~Escaping the Asylum

Now that I am of no further use, Bodhi has decided to kill me in her own good time, deciding on something of a hunt.  I have been abandoned to the labyrinth beneath the asylum, which is apparently designed to test the minds of those who navigate it.  As bait, Bodhi has told me that there is still a small chance that I might foil Irenicus.  His plans will take time, and I might be able to take advantage of the small breathing room she has given me. A game of cat and mouse.~ */ GOTO 31
  IF ~~ THEN REPLY #22470 /* ~Hah!  Fair enough, here is a gold piece for you.~ */ JOURNAL #23404 /* ~Escaping the Asylum

Now that I am of no further use, Bodhi has decided to kill me in her own good time, deciding on something of a hunt.  I have been abandoned to the labyrinth beneath the asylum, which is apparently designed to test the minds of those who navigate it.  As bait, Bodhi has told me that there is still a small chance that I might foil Irenicus.  His plans will take time, and I might be able to take advantage of the small breathing room she has given me. A game of cat and mouse.~ */ GOTO 32
END

IF ~~ THEN BEGIN 30 // from: 32.1 31.0 29.0
  SAY #22471 /* ~I have nothing to give you, I'm afraid.~ */
  IF ~~ THEN REPLY #22472 /* ~Back off, beggar!  I've had enough of your kind!~ */ JOURNAL #23407 /* ~Inside the Asylum

A worker in the asylum, Lonk the Sane, told me that Imoen is here... she is just down the hall, although apparently she doesn't remember much of herself.  He also mentioned that she killed other inmates and has a vicious streak... that doesn't sound like her at all...~ */ GOTO 31
  IF ~~ THEN REPLY #22473 /* ~How about I kill you now and put you out of your misery?~ */ JOURNAL #23409 /* ~The hunt for Valygar Corthala.

A servant by the name of Hervo told me about wizards coming to see his master, Valygar Corthala.  Apparently, they had demanded that he perform some service for them, something which upset Valygar.  The servant heard a fight, and then the wizards came down and said that Valygar had committed murder.  He has been missing ever since.~ */ GOTO 32
  IF ~~ THEN REPLY #22474 /* ~Pay you?  How about I let you deal with my sword?~ */ GOTO 28
END

IF ~~ THEN BEGIN 31 // from: 32.0 30.0 29.1
  SAY #22475 /* ~Help!  Help!  Welcher!  Violent Welcher!~ */
  IF ~~ THEN REPLY #22476 /* ~Bah!  I'd rather kill you, fool!~ */ JOURNAL #23411 /* ~~ */ GOTO 30
  IF ~~ THEN REPLY #22477 /* ~I knew it!  You're a welcher!  You'll not live long in the docks if you don't repay your debts!  Welcher!  Welcher!!~ */ JOURNAL #23409 /* ~The hunt for Valygar Corthala.

A servant by the name of Hervo told me about wizards coming to see his master, Valygar Corthala.  Apparently, they had demanded that he perform some service for them, something which upset Valygar.  The servant heard a fight, and then the wizards came down and said that Valygar had committed murder.  He has been missing ever since.~ */ GOTO 32
  IF ~~ THEN REPLY #22478 /* ~Hmmm... you have the stench of a welcher.~ */ GOTO 28
END

IF ~~ THEN BEGIN 32 // from: 31.1 30.1 29.2
  SAY #22479 /* ~You showed your face back here, eh?  I suppose you expect some kind of reward for that sloppy business with Mae'Var?~ [RENAL11] */
  IF ~~ THEN REPLY #22480 /* ~Actually, I do.  I got rid of your problem, didn't I?~ */ JOURNAL #23407 /* ~Inside the Asylum

A worker in the asylum, Lonk the Sane, told me that Imoen is here... she is just down the hall, although apparently she doesn't remember much of herself.  He also mentioned that she killed other inmates and has a vicious streak... that doesn't sound like her at all...~ */ GOTO 31
  IF ~~ THEN REPLY #22481 /* ~I suppose not.  It was the best I could do, however.~ */ JOURNAL #23411 /* ~~ */ GOTO 30
  IF ~~ THEN REPLY #22482 /* ~Well, you've left me to deal with the rest of the guild, haven't you?  I wanted evidence, fool.  If I just wanted Mae'Var dead, I could have done that myself!~ */ GOTO 28
END

IF WEIGHT #3 ~Global("Sweety","GLOBAL",1)
!Global("NotHelp","GLOBAL",1)
PartyHasItem("CLCK21")
~ THEN BEGIN 33 // from:
  SAY #22483 /* ~At least you've rid me of a potential risk... and I can deny involvement because none of my men did the task. Still very sloppy, I expected better of you.~ */
  IF ~~ THEN REPLY #22484 /* ~Begone, then.  I hope you looted Mae'Var well, because you'll get nothing from me.~ */ DO ~TakePartyItem("CLCK21")
~ GOTO 36
  IF ~~ THEN REPLY #22485 /* ~Bah. Now I have all sorts of problems. The other guildmasters will think I'm out to kill them all. Be gone, fool. You've left me with more than enough work to do.~ */ DO ~TakePartyItem("CLCK21")
~ GOTO 34
  IF ~~ THEN REPLY #22486 /* ~YOU!  Bow, worm, and pray that Cyric allows you to become one of His holy worshippers!  Cast aside whatever false god you pray to and embrace the Prince of Lies in all His majesty!~ */ GOTO 26
END

IF ~~ THEN BEGIN 34 // from: 36.0 33.1
  SAY #22487 /* ~I'll not convert to Cyric's worship... or do anything else you ask.~ */
  IF ~~ THEN REPLY #22488 /* ~I won't have to pluck out my eyes, will I?~ */ GOTO 35
  IF ~~ THEN REPLY #22489 /* ~And I am sure you have letters of authorization or that sort of thing. Irrelevant. How about we throw you on the rack and make sure you are who you say you are?~ */ GOTO 29
  IF ~~ THEN REPLY #22490 /* ~Very well... I will become one of Cyric's servants!~ */ GOTO 35
END

IF ~~ THEN BEGIN 35 // from: 36.2 34.2 34.0
  SAY #22491 /* ~What if I am already one of the faithful?  You preach to the choir, my dark friend.~ */
  IF ~~ THEN REPLY #22492 /* ~Then suffer cruelly as one of Cyric's chosen victims!  RAAAAARRRGH!~ */ GOTO 37
  IF ~~ THEN REPLY #22493 /* ~You mock the Prince of Lies?!  RAAAARRRGH!~ */ GOTO 38
  IF ~ReactionGT(LastTalkedToBy(),HOSTILE_UPPER)
~ THEN REPLY #22494 /* ~A most divine providence!  Prepare to greet our master as his holy sacrifice!!  RAAAAARRRGH!~ */ GOTO 40
  IF ~ReactionLT(LastTalkedToBy(),NEUTRAL_UPPER)
~ THEN REPLY #22495 /* ~Oh?  Well, alright then.~ */ GOTO 39
END

IF ~~ THEN BEGIN 36 // from: 33.0
  SAY #22496 /* ~Me ship's been through some mighty terrible weather.  The Sea of Swords has been a choppy and windy place for months, now.~ */
  IF ~~ THEN REPLY #22497 /* ~Athkatla is the finest port south of Waterdeep... excellent trading, here.~ */ GOTO 34
  IF ~~ THEN REPLY #22498 /* ~I hear that there's been a ship or two carryin' slaves to the port, here.  Can't believe they still allow that sort o' thing.~ */ GOTO 28
  IF ~~ THEN REPLY #22499 /* ~My ship's in dock, collectin' her cargo.  You care to hire on?~ */ GOTO 35
END

IF ~~ THEN BEGIN 37 // from: 35.0
  SAY #22500 /* ~Sailing's the finest thing in the world, it is... nothing like spending your days on the open seas!~ */
  IF ~~ THEN REPLY #22555 /* ~I know certain information... the mage who captured you, Irenicus; I know where he is.  Do my task and I shall tell you... heh, heh.~ */ GOTO 39
  IF ~~ THEN REPLY #22556 /* ~Very well, I will see what I can do.~ */ GOTO 40
  IF ~~ THEN REPLY #22557 /* ~You want me to sneak into a base full of Harpers?  What is to stop me from ending up like your Montaron?~ */ GOTO 41
END

IF ~~ THEN BEGIN 38 // from: 47.3 46.3 45.3 43.2 41.1 39.2 35.1
  SAY #22558 /* ~Hmm. We shall see. For now, I will dispense some pissant task to keep you out of my hair. I shall test your worth with a good old-fashioned self-serving errand.~ */
  IF ~~ THEN DO ~SetGlobal("NotHelp","GLOBAL",1)
EscapeArea()
~ JOURNAL #23424 /* ~The Drow Summoning Ritual

Matron Mother Ardulace has decided to make use of me, collecting ingredients for something she didn't mention, perhaps some spell.  I have been sent to find a Master Whip of the Kuo-Toa in the western part of the caverns, and to return to the Matron Mother with its blood within three days.~ */ EXIT
END

IF ~~ THEN BEGIN 39 // from: 43.1 40.1 37.0 35.3
  SAY #22559 /* ~Oh, it's you again.  Finally screwed up your courage to help poor Monty, then?  Or do I have wait until doomsday for someone competent to pass me by?~ */
  IF ~~ THEN REPLY #22560 /* ~I'm willing to do the job... what was it again that you wanted me to do?~ */ GOTO 44
  IF ~~ THEN REPLY #22561 /* ~No, I'm still not interested.~ */ GOTO 42
  IF ~~ THEN REPLY #22562 /* ~Well, then what are you bothering me for?  You think I enjoy chatting with rabble like you merely for its own sake?  Begone!~ */ GOTO 38
END

IF ~~ THEN BEGIN 40 // from: 37.1 35.2
  SAY #22563 /* ~You're back, are you?  Is it safe for me to assume that you have succeeded in your mission or am I merely subject to a grueling social call?~ */
  IF ~~ THEN REPLY #22564 /* ~No, I haven't found out what happened to Montaron, yet.~ */ GOTO 44
  IF ~~ THEN REPLY #22565 /* ~I assure you, I am here as a member of the Shadow Thieves in good standing.~ */ GOTO 39
  IF ~~ THEN REPLY #22566 /* ~Better that he die an honest man than live as a liar and endanger us all.~ */ GOTO 43
END

IF ~~ THEN BEGIN 41 // from: 37.2
  SAY #22567 /* ~Who would examine you if your honesty was in doubt? Do you get the same?~ */
  IF ~~ THEN REPLY #22568 /* ~Yes, actually.  Montaron was turned into a bird and put in the Harper's aviary... but I don't have it with me.~ */ GOTO 44
  IF ~~ THEN REPLY #22569 /* ~I have found out what happened to him, yes.  He was turned into a bird... which I have with me, here.~ */ GOTO 38
  IF ~~ THEN REPLY #22570 /* ~Bah!  This is annoying!  Will you carry out your job, or must Montaron pay for your indolence?  Must I find someone more competent than you?!~ */ GOTO 42
END

IF ~~ THEN BEGIN 42 // from: 41.2 39.1
  SAY #22571 /* ~No, I intend to finish the job.~ */
  IF ~~ THEN DO ~SetGlobal("NotHelp","GLOBAL",1)
EscapeArea()
~ JOURNAL #23424 /* ~The Drow Summoning Ritual

Matron Mother Ardulace has decided to make use of me, collecting ingredients for something she didn't mention, perhaps some spell.  I have been sent to find a Master Whip of the Kuo-Toa in the western part of the caverns, and to return to the Matron Mother with its blood within three days.~ */ EXIT
END

IF ~~ THEN BEGIN 43 // from: 40.2
  SAY #22572 /* ~That's right... find someone else to do your work for you.  I tire of your attitude.~ */
  IF ~~ THEN REPLY #22573 /* ~It would be much more satisfying if I just killed you!~ */ GOTO 44
  IF ~~ THEN REPLY #22574 /* ~Well, what are you waiting for?!  Go and get that bird and bring it back to me?  Bah... do I have to tell you everything?!~ */ GOTO 39
  IF ~~ THEN REPLY #22575 /* ~Deathsong~ */ GOTO 38
END

IF ~~ THEN BEGIN 44 // from: 43.0 41.0 40.0 39.0
  SAY #22576 /* ~That wasn't part of the deal... I found out what happened and I told you.~ */
  IF ~~ THEN REPLY #22577 /* ~Very well... I'll go and return with the bird.~ */ JOURNAL #23404 /* ~Escaping the Asylum

Now that I am of no further use, Bodhi has decided to kill me in her own good time, deciding on something of a hunt.  I have been abandoned to the labyrinth beneath the asylum, which is apparently designed to test the minds of those who navigate it.  As bait, Bodhi has told me that there is still a small chance that I might foil Irenicus.  His plans will take time, and I might be able to take advantage of the small breathing room she has given me. A game of cat and mouse.~ */ GOTO 45
  IF ~~ THEN REPLY #22578 /* ~There are those that could order it, but you don't get where I am without earning some favors. Questioning me would get the accuser a noose, and a loose one at that.~ */ JOURNAL #23404 /* ~Escaping the Asylum

Now that I am of no further use, Bodhi has decided to kill me in her own good time, deciding on something of a hunt.  I have been abandoned to the labyrinth beneath the asylum, which is apparently designed to test the minds of those who navigate it.  As bait, Bodhi has told me that there is still a small chance that I might foil Irenicus.  His plans will take time, and I might be able to take advantage of the small breathing room she has given me. A game of cat and mouse.~ */ GOTO 46
  IF ~~ THEN REPLY #22579 /* ~Finally Montaron will be returned to my side!  This is excellent news... especially since some fools broke into my laboratory and slaughtered all my creations!~ */ JOURNAL #23404 /* ~Escaping the Asylum

Now that I am of no further use, Bodhi has decided to kill me in her own good time, deciding on something of a hunt.  I have been abandoned to the labyrinth beneath the asylum, which is apparently designed to test the minds of those who navigate it.  As bait, Bodhi has told me that there is still a small chance that I might foil Irenicus.  His plans will take time, and I might be able to take advantage of the small breathing room she has given me. A game of cat and mouse.~ */ GOTO 47
END

IF ~~ THEN BEGIN 45 // from: 47.0 46.0 44.0
  SAY #22580 /* ~Before I reward you, I'll polymorph Monty into his proper form... just to make sure you're not lying.  Monty must have something interesting to say...~ */
  IF ~~ THEN REPLY #22581 /* ~Such thoughts are akin to mine, but I will hold you no closer knowing you are as cold as I. Instead, a simple quest to test your worth and pad our coffers.~ */ JOURNAL #23407 /* ~Inside the Asylum

A worker in the asylum, Lonk the Sane, told me that Imoen is here... she is just down the hall, although apparently she doesn't remember much of herself.  He also mentioned that she killed other inmates and has a vicious streak... that doesn't sound like her at all...~ */ GOTO 46
  IF ~~ THEN REPLY #22582 /* ~Then get moving.  Bah!  The amount of incompetence I am forced to deal with on a regular basis astounds me!~ */ JOURNAL #23409 /* ~The hunt for Valygar Corthala.

A servant by the name of Hervo told me about wizards coming to see his master, Valygar Corthala.  Apparently, they had demanded that he perform some service for them, something which upset Valygar.  The servant heard a fight, and then the wizards came down and said that Valygar had committed murder.  He has been missing ever since.~ */ GOTO 47
  IF ~~ THEN REPLY #22583 /* ~I knew you were too incompetent to be trusted.  Very well!  If you've not the courage to perform a simple task I'll find somebody else with more gumption.~ */ GOTO 48
  IF ~~ THEN REPLY #22584 /* ~Mae'Var's Strongbox Key~ */ GOTO 38
END

IF ~~ THEN BEGIN 46 // from: 47.1 45.0 44.1
  SAY #22585 /* ~Harlot~ */
  IF ~~ THEN REPLY #22586 /* ~Forget it, I tire of this job.  Find someone else to do it for you.~ */ JOURNAL #23411 /* ~~ */ GOTO 45
  IF ~~ THEN REPLY #22587 /* ~Harlot~ */ JOURNAL #23409 /* ~The hunt for Valygar Corthala.

A servant by the name of Hervo told me about wizards coming to see his master, Valygar Corthala.  Apparently, they had demanded that he perform some service for them, something which upset Valygar.  The servant heard a fight, and then the wizards came down and said that Valygar had committed murder.  He has been missing ever since.~ */ GOTO 47
  IF ~~ THEN REPLY #22588 /* ~Mae'Var's Strongbox Key~ */ GOTO 48
  IF ~~ THEN REPLY #22589 /* ~Bah!  This is what I get for dealing with rabble!~ */ GOTO 38
END

IF ~~ THEN BEGIN 47 // from: 46.1 45.1 44.2
  SAY #22590 /* ~You'll get nothing from me until I have that bird in my hands!~ */
  IF ~~ THEN REPLY #22591 /* ~You try my patience... but I will go and return with the bird.~ */ JOURNAL #23411 /* ~~ */ GOTO 45
  IF ~~ THEN REPLY #22592 /* ~Forget it... get somebody else to get the bird.~ */ JOURNAL #23407 /* ~Inside the Asylum

A worker in the asylum, Lonk the Sane, told me that Imoen is here... she is just down the hall, although apparently she doesn't remember much of herself.  He also mentioned that she killed other inmates and has a vicious streak... that doesn't sound like her at all...~ */ GOTO 46
  IF ~~ THEN REPLY #22593 /* ~Breaking the deal, eh?  As you wish!  I'll be paid with the satisfaction of seeing you dead!~ */ GOTO 48
  IF ~~ THEN REPLY #22594 /* ~I am short of hands however, and you must do until I have cause to kill you. Sooner than later, I'll wager. For now, a pissant task to test you and pad the coffers.~ */ GOTO 38
END

IF ~~ THEN BEGIN 48 // from: 47.2 46.2 45.2
  SAY #22595 /* ~Forget your mission!  I've decided it would be far more satisfying to kill you!~ */
  IF ~~ THEN REPLY #22596 /* ~I'll make the chore something amusing so you don't dislike me from the start. Petty larceny I think, from beneath the skyward eyes of those in the Lathander temple.~ */ GOTO 51
  IF ~~ THEN REPLY #22597 /* ~(sigh)  Sometimes, attempting to speak to you is about as productive as whipping a malnourished and diseased dog... and almost as interesting.~ */ GOTO 49
  IF ~~ THEN REPLY #22598 /* ~If it pleases ye, me <LADYLORD>, could ye spare a coin for a beggar in most dire need?~ */ GOTO 50
  IF ~~ THEN REPLY #22599 /* ~Yes, of course.  Here you go.~ */ GOTO 51
END

IF ~~ THEN BEGIN 49 // from: 48.1
  SAY #22600 /* ~I'm sorry, I cannot spare what little I have.~ */
  IF ~~ THEN DO ~SetGlobal("WillHelpEscape","GLOBAL",1)
EscapeArea()
~ JOURNAL #23443 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 50 // from: 48.2
  SAY #22601 /* ~Get away, beggar!  I've had enough of your kind!~ */
  IF ~~ THEN DO ~SetGlobal("NotHelp","GLOBAL",1)
EscapeArea()
~ JOURNAL #23445 /* ~Inside the Drow City

I have talked Solaufein into giving me his piwafwi cloak.  With luck, he will not betray me and Phaere will never know the difference.  It doesn't seem like he will... from the sounds of it, Solaufein is unlike other drow, and actually expressed disgust with their ways.  Perhaps he and I shall meet again.~ */ EXIT
END

IF ~~ THEN BEGIN 51 // from: 48.3 48.0
  SAY #22602 /* ~Oh, ye're a kind soul.  A pearl to ye.~ */
  IF ~~ THEN REPLY #22603 /* ~Oh, 'tis alright.  We're all in need, I s'pose.  Simply thought a finely dressed <LADYLORD> like yerself might spare a simple coin, is all.~ */ GOTO 52
  IF ~~ THEN REPLY #22604 /* ~Oh, ye're a harsh one, ye are.  Very well, I'll be goin'.~ */ GOTO 53
END

IF ~~ THEN BEGIN 52 // from: 51.0
  SAY #22605 /* ~Hey!  You just picked my pocket!  Come back here!~ */
  IF ~~ THEN DO ~SetGlobal("GottaGetFlowers","GLOBAL",1)
SetGlobal("WillHelpEscape","GLOBAL",1)
~ JOURNAL #23447 /* ~Freeing Queen Ellesime

I spoke with the projected image of Queen Ellesime.  She is held near the center of the Tree of Life, caged with corruptive magics.  Irenicus is absorbing the power of the Tree, draining it with three strange parasites that have been attached to the trunk in various places.  Ellesime says that Irenicus is oblivious to everything around him, and may be stopped if we act quickly.
I must kill the parasites, reaching them by growing branches using nuts from the palace gardens.  Once this is done, Ellesime will be freed from her cage and she can sever Irenicus' connection to the tree.~ */ EXIT
END

IF ~~ THEN BEGIN 53 // from: 51.1
  SAY #22606 /* ~Ah, fine.  Off you go.~ */
  IF ~~ THEN DO ~SetGlobal("WillHelpEscape","GLOBAL",1)
EscapeArea()
~ JOURNAL #23443 /* ~~ */ EXIT
END

IF WEIGHT #4 ~Global("GottaGetFlowers","GLOBAL",1)
!PartyHasItem("MISC1I")
~ THEN BEGIN 54 // from:
  SAY #22607 /* ~Pick my pocket, will you?!  Prepare to die, thief!~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #5 ~Global("GottaGetFlowers","GLOBAL",1)
PartyHasItem("MISC1I")
~ THEN BEGIN 55 // from:
  SAY #22665 /* ~Lin~ */
  IF ~~ THEN REPLY #22666 /* ~Hello, there, good gentleman.  My name is Altheia.  Are you looking for a bit of company, perhaps?~ */ GOTO 59
  IF ~~ THEN REPLY #22667 /* ~Yes, of course, I'm always interested in a beautiful woman.~ */ GOTO 56
  IF ~~ THEN REPLY #22668 /* ~I'd rather ask you a question or two, if I could.~ */ GOTO 58
  IF ~~ THEN REPLY #22669 /* ~No, not really.~ */ GOTO 57
  IF ~~ THEN REPLY #22670 /* ~Hello, there, my dear.  My name is Altheia... is there something that you wanted?~ */ GOTO 59
END

IF ~~ THEN BEGIN 56 // from: 55.1
  SAY #22671 /* ~I'd like to ask you a question or two, if I could.~ */
  IF ~~ THEN DO ~SetGlobal("WillHelpEscape","GLOBAL",1)
EscapeArea()
~ JOURNAL #23443 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 57 // from: 55.3
  SAY #22672 /* ~No, not really.~ */
  IF ~~ THEN DO ~SetGlobal("WillHelpEscape","GLOBAL",1)
EscapeArea()
~ JOURNAL #23443 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 58 // from: 55.2
  SAY #22673 /* ~I thank you for your compliment.  You are quite kind.  I... I have changed my mind, however.  Perhaps it is best if you found someone else.~ */
  IF ~~ THEN REPLY #22674 /* ~Why?  Is there something wrong with me?~ */ GOTO 60
  IF ~~ THEN REPLY #22675 /* ~But I want you... I can afford more money, if that's what you're wondering.~ */ GOTO 61
  IF ~~ THEN REPLY #22676 /* ~Oh?  If that is what you wish, my <LADYLORD>, I have no objections.~ */ GOTO 62
  IF ~~ THEN REPLY #22677 /* ~You seem to be a woman of class.  How is it that you came into this life on the streets?~ */ GOTO 63
END

IF ~~ THEN BEGIN 59 // from: 55.4 55.0
  SAY #22678 /* ~I have heard rumors of thieves everywhere here in the Docks... what do you know about that?~ */
  IF ~~ THEN REPLY #22679 /* ~Actually, perhaps I have no questions.  I'll be on my way.~ */ GOTO 60
  IF ~~ THEN REPLY #22680 /* ~Oh.  Of... of course, my <LADYLORD>.  As you wish.~ */ GOTO 61
  IF ~~ THEN REPLY #22681 /* ~No... it is just... I have never... (sob) done this before!  I am so ashamed... but my father is dead and mother cannot feed us!  I... I have to do something!  (sob!)~ */ GOTO 62
  IF ~~ THEN REPLY #22682 /* ~Well, take my money, then... and let's get better acquainted, if you know what I mean.~ */ GOTO 63
END

IF ~~ THEN BEGIN 60 // from: 59.0 58.0
  SAY #22683 /* ~I have more than enough to spare, my dear.  Would 50 gold pieces tide you and your mother over?~ */
  IF ~~ THEN REPLY #22684 /* ~Well, I will not take advantage of you, then.  Good luck to you.~ */ GOTO 64
  IF ~~ THEN REPLY #22685 /* ~Is it... that obvious?  (sob!)  ... I have never... (sob!) done this before!  I am so ashamed... but father is dead and mother cannot feed us!  I... I have to do something!  (sob!)~ */ GOTO 64
  IF ~~ THEN REPLY #22686 /* ~Here, then, child... take this 50 gold pieces.  I can afford it, and I trust it will tide you over a short while?~ */ GOTO 61
  IF ~~ THEN REPLY #22687 /* ~That is terrible, child.  Unfortunately, I can do nothing for you.~ */ GOTO 63
  IF ~~ THEN REPLY #22688 /* ~I have money, my dear.  Take some of it and perhaps we'll... get better acquainted, yes?~ */ GOTO 62
END

IF ~~ THEN BEGIN 61 // from: 60.2 59.1 58.1
  SAY #22689 /* ~I know little about the thieves, my <LADYLORD>.  They be all over the district... and the other women say you must never work for Mae'Var if you value your skin.~ */
  IF ~~ THEN DO ~SetGlobal("WillHelpEscape","GLOBAL",1)
EscapeArea()
~ JOURNAL #23482 /* ~Getting Inside the Palace in Suldanessellar

Demin's plan is to summon the avatar of the elven god Rillifane.  He will awaken the forest spirit guardians to save the elves, and he has the power to break the seal on the palace.
Irenicus' creatures stole three relics from Rillifane's temple and I must return them. It was a cup, a talisman and a moonblade.  The more powerful monsters will have them, including, Demin suspects, Irenicus' black dragon in the northwest.  Once I gather the items I must enter Rillifane's temple and place the relics on his statue... that should summon the avatar.  I must move quickly before Irenicus completes whatever plan he has set in motion here.~ */ EXIT
END

IF ~~ THEN BEGIN 62 // from: 60.4 59.2 58.2
  SAY #22690 /* ~You seem a woman of class, Altheia... how is it that you came to this life on the streets?~ */
  IF ~~ THEN DO ~SetGlobal("WillHelpEscape","GLOBAL",0)
SetGlobal("NotHelp","GLOBAL",1)
EscapeArea()
~ JOURNAL #23484 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 63 // from: 60.3 59.3 58.3
  SAY #22691 /* ~Thank you for the information.  I will be on my way.~ */
  IF ~~ THEN DO ~SetGlobal("WillHelpEscape","GLOBAL",1)
EscapeArea()
~ JOURNAL #23486 /* ~Inside the Drow City

Phaere has something else in store for me, commanding that I meet her in her private quarters within the female fighters' society tower.~ */ EXIT
END

IF ~~ THEN BEGIN 64 // from: 60.1 60.0
  SAY #22692 /* ~I... I cannot!  (sob!)  I cannot, sir!  Forgive me, mother!~ */
  IF ~~ THEN DO ~SetGlobal("WillHelpEscape","GLOBAL",1)
EscapeArea()
~ JOURNAL #23482 /* ~Getting Inside the Palace in Suldanessellar

Demin's plan is to summon the avatar of the elven god Rillifane.  He will awaken the forest spirit guardians to save the elves, and he has the power to break the seal on the palace.
Irenicus' creatures stole three relics from Rillifane's temple and I must return them. It was a cup, a talisman and a moonblade.  The more powerful monsters will have them, including, Demin suspects, Irenicus' black dragon in the northwest.  Once I gather the items I must enter Rillifane's temple and place the relics on his statue... that should summon the avatar.  I must move quickly before Irenicus completes whatever plan he has set in motion here.~ */ EXIT
END

IF WEIGHT #6 ~False()~ THEN BEGIN 65 // from:
  SAY #22753 /* ~His crimes are heinous, vicious, and also none of your business! If I told you what was done you would have to suffer the same fate! Do you understand?!~ */
  IF ~~ THEN EXIT
END
